cURL
curl --request GET \ --url https://api.platnova.com/v1/invoices/view/{number} \ --header 'X-API-KEY: <api-key>'
{ "status": true, "data": { "id": "<string>", "invoice_number": "<string>", "items": "<array>", "subtotal": "<string>", "total": "<string>", "charges": {}, "note": "<string>", "payment_schedule": {}, "payment_details": { "account_name": "<string>", "account_number": "<string>", "bank_name": "<string>", "currency": "<string>", "swift_code": "<string>" }, "created_at": "2023-11-07T05:31:56Z" }, "error": [ "<unknown>" ], "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.platnova.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.platnova.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication.
Invoice number (e.g. INVxxxxxxxxxx)
Invoice retrieved successfully
Show child attributes